package com.hzjt.util;


import lombok.Getter;

/**
 * 通用字符串枚举类
 * @author  cp
 */
public enum StringEnum {
	/**
	 * 字符串常量
	 */
	ONE("1");

	private String value;

	StringEnum(String value){
		this.value =value;
	}

	public String getValue() {
		return value;
	}
}
